import os

from django.shortcuts import render,redirect
from django.http import HttpResponse, JsonResponse
from django.conf import settings
from django.apps import apps
from django.contrib import messages
from django.contrib.admin.views.decorators import staff_member_required
from .models import *
from django.apps import apps
from pathlib import Path

# Create your views here.
def index(request):
	template = "easylife/index.html"
	context = dict()
	return render(request,template,context)